import {rest} from "msw";
import {ADD_EXPERT, DELETE_EXPERT, UPDATE_EXPERT} from "@/core/data/apiRoutes";

export const expertsHandler = [
    rest.post(ADD_EXPERT, (req, res, ctx) => {
        return res(
            ctx.status(200),
        );
    }),
    rest.delete(`${DELETE_EXPERT}/:id`, (req, res, ctx) => {
        return res(
            ctx.status(200),
        );
    }),
    rest.post(`${UPDATE_EXPERT}/:id`, (req, res, ctx) => {
        return res(
            ctx.status(200),
        );
    }),
]